[Desktop Entry]
Version=1.0
Type=Application
Name=Untangle
Comment=Planar graph layout puzzle
Exec=puzzles-untangle
Icon=puzzles-untangle
StartupNotify=false
Categories=Game;LogicGame;
Terminal=false
